<?xml version="1.0" encoding="gb2312"  ?>
<theme version="1.0">
	<Window width="250" height="100" minHeight="208" maxHeight="208" clippingColor="#FF00FF" alpha="false" style="hard">
		<!-- ±³¾° -->
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="5" height="5" relative="lt" zIndex="0">
			<Img image="MiniList.bmp" x="0" y="0" w="5" h="5" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="5" top="0" width="240" height="5" relative="ltr" zIndex="0">
			<Img image="MiniList.bmp" x="5" y="0" w="5" h="5" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="245" top="0" width="5" height="5" relative="tr" zIndex="0">
			<Img image="MiniList.bmp" x="10" y="0" w="5" h="5" />
		</Picture>
		<Picture id="Picture_BG_MidLeft" left="0" top="5" width="5" height="90" relative="ltb" zIndex="0">
			<Img image="MiniList.bmp" x="0" y="5" w="5" h="5" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="245" top="5" width="5" height="90" relative="trb" zIndex="0">
			<Img image="MiniList.bmp" x="10" y="5" w="5" h="5" />
		</Picture>
		<Picture id="Picture_BG_BottomLeft" left="0" top="95" width="5" height="5" relative="lb" zIndex="0">
			<Img image="MiniList.bmp" x="0" y="10" w="5" h="5" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="5" top="95" width="240" height="5" relative="lrb" zIndex="0">
			<Img image="MiniList.bmp" x="5" y="10" w="8" h="5" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="245" top="95" width="5" height="5" relative="rb" zIndex="0">
			<Img image="MiniList.bmp" x="10" y="10" w="5" h="5" />
		</Picture>

		<DlgItem id="DlgItem_PlayingList" itemID="4097" visible="true" left="2" top="2" width="246" height="96" relative="ltrb" />
		
		<ListCtrlProfile id="ListCtrl" >
			<Common itemHeight="21" gridStyle="none" gridColor="" />
			<Background transparentBG="false" useBitmapBG="false" oddColor="#FFFFFF" evenColor="#FFFFFF" oddBitmap="" evenBitmap="" />
			<NormalItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#444B50" useBorder="false" borderColor="" imageList="..\service.bmp" />
			<OverItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#444B50" useBorder="false" borderColor="" />
			<SelectItem useBitmapBG="false" bgColor="#C7E3F8" bgBitmap="..\listselect.bmp" textColor="#444B50" useBorder="false" borderColor="" imageList="..\service_select.bmp" />
			<Extend firstlineTextColor="#FFFFFF" secondlineTextColor="#D6DEE9" playingTextColor="#53B712" errorTextColor="#FF0000" localsongTextColor="#808080" markBGColor="#FFFFC2" addtoIcon="..\addto_icon.png" ilikeIcon="..\ilike_icon.png" downloadedIcon="..\download finish_gray.png" undownloadIcon="..\download_gray.png" UnlikeIcon="..\unlike_icon.png" multilinebottom="..\MultilineBottom.png" numberbottom="..\numberbottom.png" number_large="..\number_large.png" number_small="..\number_small.png" playingicon="..\ListPlaying.png" pauseicon="..\ListPause.png"/>
		</ListCtrlProfile>
		
	</Window>
</theme>
